.widget.c-faq.c-faq-template-4 .widget-items {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: height;
  -moz-transition-property: height;
  -ms-transition-property: height;
  -o-transition-property: height;
  transition-property: height;
}
.widget.c-faq.c-faq-template-4 .widget-items[data-expanded=false] .widget-item[data-action=hide] {
  opacity: 0;
}
.widget.c-faq.c-faq-template-4 .widget-items[data-expanded=true] .widget-item[data-action=hide] {
  opacity: 1;
}
.widget.c-faq.c-faq-template-4 .widget-item {
  background-color: #ffffff;
  border: 1px solid #E8E8E8;
  border-top: none;
}
.widget.c-faq.c-faq-template-4 .widget-item:first-child {
  border-top: 1px solid #E8E8E8;
}
.widget.c-faq.c-faq-template-4 .widget-item[data-expanded=true] .widget-item-name-icon {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  transform: rotate(180deg);
}
.widget.c-faq.c-faq-template-4 .widget-item[data-action=hide] {
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
  transition-duration: 0.4s;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -ms-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.widget.c-faq.c-faq-template-4 .widget-item-name {
  display: block;
  position: relative;
  padding: 24px 60px 24px 32px;
font-family: 'HovesBold', Arial, sans-serif;
  font-size: 28px;
  line-height: 26px;
  color: #404040;
  word-break: break-word;
  cursor: pointer;
}
.widget.c-faq.c-faq-template-4 .widget-item-name-icon {
  display: inline-block;
  position: absolute;
  top: 12px;
  right: 24px;
  width: 48px;
  height: 48px;
  background-color: #fff;
  border-radius: 25px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -ms-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
}
.widget.c-faq.c-faq-template-4 .widget-item-content {
  display: none;
  padding: 0 32px;
}
.widget.c-faq.c-faq-template-4 .widget-item-description {
  display: block;
  margin-bottom: 24px;
font-family: 'Hoves', Arial, sans-serif;
  font-size: 20px;
  line-height: 26px;
  color: #808080;
}
.widget.c-faq.c-faq-template-4 .widget-list-desktop.align-left {
  text-align: left;
}
.widget.c-faq.c-faq-template-4 .widget-list-desktop.align-center {
  text-align: center;
}
.widget.c-faq.c-faq-template-4 .widget-list-desktop.align-right {
  text-align: right;
}
.widget.c-faq.c-faq-template-4 .widget-list-mobile {
  display: none;
  width: 30px;
  height: 30px;
  margin-left: 10px;
}
.widget.c-faq.c-faq-template-4 .widget-list-mobile svg path {
  stroke: #B0B0B0;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-property: stroke;
  -moz-transition-property: stroke;
  -ms-transition-property: stroke;
  -o-transition-property: stroke;
  transition-property: stroke;
}
.widget.c-faq.c-faq-template-4 .widget-button {
  padding: 20px 36px;
  border-width: 1px;
  font-weight: 600;
  font-size: 10px;
  line-height: 10px;
  letter-spacing: 0.1em;
  text-transform: uppercase;
}
.widget.c-faq.c-faq-template-4 .widget-button:hover, .widget.c-faq.c-faq-template-4 .widget-button:focus, .widget.c-faq.c-faq-template-4 .widget-button:active {
  color: #fff !important;
}
@media all and (max-width: 500px) {
  .widget.c-faq.c-faq-template-4 .widget-header[data-link-all=true] .widget-title.align-center {
    margin-left: 40px;
  }
  .widget.c-faq.c-faq-template-4 .widget-list-desktop {
    display: none;
  }
  .widget.c-faq.c-faq-template-4 .widget-list-mobile {
    display: block;
  }
 .widget.c-faq.c-faq-template-4 .widget-item-name {
  font-size: 20px;
  }
  .widget.c-faq.c-faq-template-4 .widget-item-description {
	font-size: 16px;  
  }
}

/*# sourceMappingURL=style.css.map */
.widget.c-faq.c-faq-template-4 .widget-items .widget-item{
    background-color: #EFDED3;
    border-radius: 24px;
	margin-bottom: 10px;
}

.widget.c-faq.c-faq-template-4 .widget-items .widget-item[data-expanded="true"] {
  background-color: #825E45;
  color:#ffffff;
}	
.widget.c-faq.c-faq-template-4 .widget-items .widget-item[data-expanded="true"] .widget-item-name,
 .widget.c-faq.c-faq-template-4 .widget-items .widget-item[data-expanded="true"] .widget-item-description, 
 .widget.c-faq.c-faq-template-4 .widget-items .widget-item[data-expanded="true"] .widget-item-name:hover,
 .widget.c-faq.c-faq-template-4 .widget-items .widget-item[data-expanded="true"] .widget-item-name:active
{
  color:#ffffff!important;	

}

.c-faq .intec-ui-picture svg {
    display: inline-block;
    vertical-align: middle;
    max-width: 100%;
    max-height: 100%;
    width: 20px!important;
    height: 18px!important;
	transform: rotate(180deg);
}

.widget-item[data-expanded="true"] .intec-ui-picture svg {
transform: rotate(180deg);	
}

.intec-ui.intec-ui-control-input:active, .intec-ui.intec-ui-control-input.intec-ui-state-active, .intec-ui.intec-ui-control-input[data-ui-state="active"] {
    background-color: #EFDED3!important;
}
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    -webkit-box-shadow: 0 0 0 1000px #EFDED3 inset !important;
    -webkit-text-fill-color: #000000 !important; /* цвет текста */
    caret-color: #000000 !important; /* цвет курсора */
}